BANK ACEH - Bug #2721

[Payroll-Report] Export SIPBAS
04/29/2024 10:19 AM - Johanes Christian Kurni

Status: Closed Start date: 04/29/2024
Priority: Immediate Due date: 05/29/2024
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.00 hours
Description
Dear
Shofwan,
Mohon bantuannya untuk menambahkan kolom KTP dan NPWP pada report ini

* NPWP Pemotong diganti jadi NPWP Perusahaan

¢ Kolom KTP ditambahkan disamping kanan kolom NPWP Perusahaan

4 N1 of1 kR [Select a format v | Export

Periode
NO NPWP Pemotong Bulan Tahun NPWP Pegawai MNRK MIK Nam

Menu: HR > Payroll Accounting > Payroll Report > Export SIPBAS
Port: http://aceh.minovais.com:61109/

Server: 45.251.75.66

DB: MinovaES_Aceh Dev

Terima Kasih.

History

#1 - 04/29/2024 03:47 PM - shofwan shiddiq
- File clipboard-202404291547-k0zz8.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Sudah di tambahkan ya. silahkan di cek

RDL: PRPTPYESPT2014ACEH
http://aceh.minovais.com:61109/

Bank ®»Aceh®™

Kepercayaan dan Kemitraan

Year:

2022 v
MinovaES Menu
Period: -
Februari hd
» [0 My Workplace (ESS)
» [ Business Intelligence Employee Area: hd
v [= Human Resource Employee Office: -
= [= HR Administration Tax Office: ~
» [J Organization Ma...
Payroll Group: -

» [ Recruitment Ma...
» [J Employee Admin...
» [ Time Management
» [ Travel Managem...
Report Result
» [ Benefit Administ...

» [3 Payroll Administr... Export

AN
minovais [N
N

Q view Report

~ [ Payroll Accounting
[ Payroll Control NO NPWP Perusahaan KTP
[ Payroll Process
£] Log Payroll Pr...
{7 Delete Payrol...
[ T™M To Payroll

[ Generate Pay...

Periode

Tahun NPWP Pegawai NRK N

#2 - 05/15/2024 02:33 PM - Moch Alinafia

- Status changed from QA Test to Revise

Shof tolong di buat kan ada parameter nya di tambahkan dimenu customisasi pilihan reportnya yg rdl lama dan rdl baru

#3 - 05/15/2024 02:36 PM - shofwan shiddiq

- Assignee changed from Johanes Christian Kurni to shofwan shiddiq

#4 - 05/17/2024 10:00 AM - shofwan shiddiq

Tolong di info yah customisasi nya table nya apa, dan kode nya.

Kalau KTP nya mau di display di kedua settingan atau salah satu aja, atau gmn yah?

#5 - 05/17/2024 10:00 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

#6 - 05/21/2024 10:53 AM - Johanes Christian Kurni

sudah dibuatkan genparamnya CREPORTSIPBAS value 1 (1=aktif || 2=aktif), value 2 masih dikosongin nanti diisi dengan report ID

#7 - 05/21/2024 10:54 AM - Johanes Christian Kurni

- Assignee changed from Johanes Christian Kurni to shofwan shiddiq

#8 - 05/21/2024 02:34 PM - shofwan shiddiq
- Status changed from Revise to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Sudah parameteriza yah, silahkan di testing.

Untuk Genparam CREPORTSIPBAS
Value = 1 = RDL Baru ( Ada NPWP Perusahaan & KTP )
VAlue = 0 = RDL Lama ( NPWP Pemotong )

#9 - 05/24/2024 01:20 PM - Johanes Christian Kurni
- File 7. TEMPLATE SIPBAS.xIsx added
- Status changed from QA Test to Assigned

- Assignee changed from Johanes Christian Kurni to shofwan shiddiq

Dear
Shofwan,
Ada perubahan untuk format report ini berikut saya lampirkan formatnya. terima kasih.

#10 - 05/24/2024 05:33 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni
Untuk Field Gaji Honorer sampai dengan Pot Ketidakhadiarn, tolong di list ya wage type wage type nya

#11 - 05/27/2024 10:39 AM - Kezia Pawitra Yulianti
- Due date set to 05/29/2024
- Status changed from Assigned to Revise

- Priority changed from High to Immediate

#12 - 05/28/2024 11:26 AM - Johanes Christian Kurni
- Status changed from Revise to Assigned

- Assignee changed from Johanes Christian Kurni to shofwan shiddiq
Untuk sekarang sesuaikan dulu dengan formatnya, nanti akan dibikin parameterise untuk report ini

#13 - 05/31/2024 10:42 AM - shofwan shiddiq
- File clipboard-202405311039-z78fk.png added

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Jo, untuk report SIPBAS konten wage type nya sudah parameterize dengan database wt recap

N
BE}QI&?&Eeh‘ minovais [’://l

F1. BANK ACEH >Ys ¥

MinovaES Menu
Year:

2024 hd
» [ My Workplace (ESS) i
. : Period: Januari -
» [3 Business Intelligence
+ [ Human Resource Employee Area: KANTOR PUSAT hd

~ [= HR Administration Employee Office:

» [ Organization Ma... Payroll Group:

» [ Recruitment Ma...
» [ Employee Admin...

» [ Time Management

» [0 Travel Managem... Report Result

» [ Benefit Administ...
» [ Payroll Administr... ”
~ [ Payroll Accounting

[ payroll Control

[ Payroll Process 17,233,900 4,320,000 3,144,000
{1 Log Payroll Pr... 10,012,000 3:480.000

15,000,000
17 Delete Payrol... 42,245,900 7,800,000 3,144,000
[ TM To Payroll 42,245,900 7.800,000| 3,144,000

D Generate Pay...

SP: PRPTPYESPTSIPBAS
RDL: PRPTPYESPTSIPBAS

Karena menggunakan metode parametize wt recap, parameter 0 dan 1 di genparam sudah tidak aktif, karena report lama dan baru menggunakan
sistem perhitugan berbeda, kalau mau tetap di display yg lama, di buat saja menu baru, nanti yg lama di deploy sp dan rdl yang lama.

#14 - 06/04/2024 11:28 AM - Johanes Christian Kurni
- File clipboard-202406041128-z9ygf.png added
- Status changed from Assigned to Revise

- Assignee changed from Johanes Christian Kurni to shofwan shiddiq
Menu Custemization L4 Report Wagetype Recap Type

[

Currency Convertion Type Action =

[

Currency Rate

Start Date | End Date | Report Type

[

Minimum Wage Regional

20180101 99991231 0001 General

Overtime Bracket

[

20240101 99991231 0003

[

PAITOGAJI

Report Descripti...

Is Active

Yes

Report SIPBAS Yes

Notes

[

Payroll Area

[

Payroll Benefit Calculation

[

Payroll Benefit Level

[

Payroll Benefit Type

[

Payroll Class

[

Payroll Constant (11)

[

Payroll Cumulation (I3)

e

Payroll Grade

]

Page 1 of 1

Q

Search Clear Filters

Displaying 1-2of 2

Report type untuk SIPBAS sudah dibikin

#15 - 06/04/2024 03:57 PM - shofwan shiddiq
- File clipboard-202406041557-jri75.png added
- Status changed from Revise to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Sudah mengacu pada report type '0003'

Tolong di daftarkan wage type2 mana saja yang ingin di tampilkan. skrg masih kosong

Bank »Aceh®

Kepercayaan dan Kemiraan

Year:

N
minovais ™~
~N

MinovaES Menu

» [ My Workplace (ESS)
» [ Business Intelligence
~ [ Human Resource
~ [ HR Administration
» [ Organization Ma...
» [ Recruitment Ma...
» [ Employee Admin...
+ [= Time Management
{1 Time Data
(®) Import Time ...
(L) Export Time ...
{1 Generate Wo...
{1 Generate Abs...
] View Persona...
{1 Generate Per...
~ [= Time Report
() Attendan...

[) SK Cuti

2024 -

Period: Januari
Employee Area:
Employee Office:

Tax Office:

Payroll Group:

Q view Report

Report Result

4] Select a format v | Export

#16 - 06/06/2024 03:29 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
Files
clipboard-202404290953-rfagw.png 14.7 KB 04/29/2024 Johanes Christian Kurni
clipboard-202404291547-k0zz8.png 107 KB 04/29/2024 shofwan shiddiq
7. TEMPLATE SIPBAS .xlsx 401 KB

clipboard-202405311039-z78fk.png 125 KB
clipboard-202406041128-z9ygf.png 43.3 KB
clipboard-202406041557-jri75.png 107 KB
05/24/2024
05/31/2024
06/04/2024
06/04/2024

Johanes Christian Kurni
shofwan shiddiq
Johanes Christian Kurni
shofwan shiddiq
